/* Global properties---------------------------------------- */
body {background:#eef1f6;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:100%;color:#323232;}
html, body { height:100%}
/*----- txt, links, lines, titles -----*/
a {color:#323232;outline:none;text-decoration:none}
a:hover, a:focus {text-decoration:underline}
.clear {clear:both;width:100%;line-height:0;font-size:0}

.container {width:/*960px*/75%}
.pad-0 {padding:0 0 0 0}

.menu-lang {width:50%;text-align:left;position:relative; margin-bottom:-20px;left:0;top:15px}
.menu-lang img {margin-right:7px}
.menu-lang img.last {margin-right:0px}

/*********************************header*************************************/
.header {width:100%;background:url(../Images/header.jpg) 0 0 repeat; padding:0;z-index:99; display:block}
.bg-1 {width:100%;background:url(../Images/header-bg2.jpg) 100% 0 /*no-*/repeat;padding:0px 0 0}
.blog {
  float:right;
  background:#ff9c00;
  color:#fff;
  text-transform:uppercase;
  font-size:18px;
  font-weight:bold;
  text-decoration:none;
  padding:15px 12px;
  line-height:normal;
  border-radius:0 0 15px 15px;
  -moz-border-radius:0 0 15px 15px;
  -webkit-border-radius:0 0 15px 15px;
  margin-bottom:-13px;
  margin-left:10px
}

.blog:hover {color:#ff9c00;background:#fff}

.menu-top ul {overflow:hidden;float:right}
.menu-top li {float:left;padding:11px 9px}
.menu-top li a {color:#f5f4f6;text-decoration:none}
.menu-top li a:hover {color:#339ed5;text-decoration:underline}

.logo {padding-bottom:15px;padding-top:15px;float:left}

.search-box {float:right;margin-top:0px}
.search-box input {background:#054b68;border-color:#055b7e;color:#fff}
  .search-box .btn-info {
    background-color: #4d7490;
    background-image: -webkit-linear-gradient(top, #4d7490 0%, #2f4c60 100%);
    background-image:      -o-linear-gradient(top, #4d7490 0%, #2f4c60 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#4d7490), to(#2f4c60));
    background-image:         linear-gradient(to bottom, #4d7490 0%, #2f4c60 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d7490', endColorstr='#2f4c60', GradientType=0);
    background-repeat: repeat-x;
    border-color:#055b7e
   }
  .search-box .btn-info:hover {background:#2f4c60;border-color:#04709c}
nav {background:url(../Images/menu.png) 0 0 repeat-x #02324d;min-height:61px}

.flash-1 {margin:0;padding: 10px 0 0 0;max-width:/*960px*/70%;height:auto;margin-bottom:10px;margin-left: auto; margin-right: auto; text-align: center}
 
section#content {padding:30px 0 30px;zoom:1;background:#f8f9fb;overflow:hidden;width:100%}
.border-bot {width:100%; background:url(../Images/pic-1.png) 0 bottom repeat-x}

aside {padding:0px 0 0px 0}
.verlauf {  
  width:100%;
  height:30px;
  background-color: #d9dee7;
  background-image: -webkit-linear-gradient(top, #d9dee7 0%, #eef1f6 100%);
  background-image:      -o-linear-gradient(top, #d9dee7 0%, #eef1f6 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d9dee7), to(#eef1f6));
  background-image:         linear-gradient(to bottom, #d9dee7 0%, #eef1f6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9dee7', endColorstr='#eef1f6', GradientType=0);
  background-repeat: repeat-x
}
aside li {background:url(../Images/aside-marker.gif) 0 10px no-repeat;padding:0 0 0 12px;line-height:25px; margin-bottom:4px}
aside li a {color:#000;text-decoration:none}
aside li a:hover {text-decoration:underline}
aside .tips li {background:none;padding:0}
aside .tips li img {margin-right:8px}

footer {width:100%;padding:27px 0 14px; overflow:hidden;color:#2c2e31;background:#e4e8f1}

/* Footer Navigation */
.footer-nav {
     float: right;
     width: auto;
     padding: 0;
     color: #000;
}
.footer-nav ul {
     margin: 0;
     padding: 0;
}
.footer-nav li {
     float: left;
     list-style: none;
     margin-right: 0px;
     padding: 5px 5px;
}
.footer-nav li:first-child {padding-left: 0}
.footer-nav a {color:#353535;text-decoration:none}
.footer-nav a:hover {color:#3b5161;text-decoration:underline}
.footer-nav a.act {color:#3b5161; text-decoration:underline}

.copyright {float:left;padding:5px 0 0 0 }

/* Google Map */
.google-maps {
  position: relative;
  /* padding-bottom: 75%; // This is the aspect ratio */
  padding-bottom: 50%;
  height: 0;
  overflow: hidden;
}
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 600px !important;
  height: 250px !important;
}



.pull-left {float:left}
.pull-right {float:right}
.alpha{margin-left:0}
.omega{margin-right:0}

/* TO TOP*/
#toTop-right {
  display:none;
  text-decoration:none;
  position:fixed;
  bottom:20px;
  right:20px;
  outline:none;
}
#toTop-left {
  display:none;
  text-decoration:none;
  position:fixed;
  bottom:20px;
  left:20px;
  outline:none;
}
#toTop-center {
  display:none;
  text-decoration:none;
  position:fixed;
  bottom:10px;
  left:50%;
  margin-left:-20px; /*Feintuning je nach Inhalt */
  outline:none;
}

.divider{height:1px;margin:10px 0 10px 0;overflow:hidden;background-color:#e5e5e5;}
@media (max-width:768px) {
  .container {width:100%}
  .bg-1 {padding:10px 0 0px}
    .menu-lang img {margin-right:15px}
  .search-box {float:right;margin-top:20px;margin-right:0px}
  div.logo {padding-bottom:10px; margin-left:0px}
  .flash-1 {margin:0;padding: 10px 15px 0 15px}
    /* Google Map */
  .google-maps {
    position: relative;
    padding-bottom: 60%;
    margin-bottom: 20px;
    height: 0;
    overflow: hidden;
    }
    .google-maps iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100% !important;
      height: 100% !important;
    }
  
  .copyright {width:30%;float:left;padding:0px 0 0 0;margin-top:2px}
  
  section#content,
  section#content img {width:100%; height:auto}
  .pad-0 {padding-left:15px;padding-right:15px;}
}
@media (max-width:767px) {
  .bg-1 {padding:0 0 0}
  .menu-lang {padding-left:15px; float:left;}
  .menu-top ul{font-size:13px;margin: 25px 15px 10px 15px}
    .menu-lang img {margin-right:12px}
  .blog {float:left}
  .search-box {float:none; margin:0 auto; width:65%;margin-top:20px;margin-bottom:20px}
    .search-box form {margin:0 auto;text-align:center;width:195px;}
    .search-box input {float:left;width:152px; margin-right:3px}
  div.logo {position:static; float:none;margin:0 auto;text-align:center;width:80%}
  .logo img {width:100%; height:auto}
  .flash-1 {margin:0;padding: 0px 0px 0 0px}
  .footer-nav {float: left;width:100%;margin-bottom:20px}
  .footer-nav li {float: left}
  .pull-left {float:none}
  .pull-right {float:none}
  .copyright {width:100%;float:none;padding:0 0 0 0;margin-top:0px}
   .pad-0 {padding-left:15px;padding-right:15px;}
   
 .alpha{margin-left:0;margin-right:0;pdding:0 0 0 0}
.omega{margin-right:0;margin-left:0;pdding:0 0 0 0}
}





